Bug 9222 - fdisk manpage does not mentions -b option
Summary: fdisk manpage does not mentions -b option
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-08 15:32 UTC by schulz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 21:17:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description schulz 2000-02-08 15:32:59 UTC
fdisk (util-linux-2.9w-24.rpm) does need a blocksize option when used
on e.g. magneto-optical disks with 2048byte-sectors.

The manpage for fdisk does not mention -b option needed therefore,
which lead me to several hours of work in vain.

I know you can do it better!

Comment 1 Erik Troan 2001-02-06 21:17:27 UTC
This was fixed by 7.0; didn't check 6.2.


Note You need to log in before you can comment on or make changes to this bug.